<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <padding android:left="15px" android:top="5px" android:right="15px" android:bottom="5px"/>
    <solid android:color="@color/basic_orange1"/>
    <stroke android:color="@color/basic_white1" android:width="1px"/>
</shape>